<?php

/**
 * --------------------------------------------------------------------------
 * @Copyright   : License MIT 2016-2024
 * @WebSite     : https://www.shiros.fr
 *
 * @Author      : Alexandre Caillot
 *
 * @File        : SQLConnexionBuilderException.php
 * @Created_at  : 17/12/2020
 * @Update_at   : 09/11/2024
 * --------------------------------------------------------------------------
 */

namespace Luna\SQL\Connexion\Exception;

use Luna\Exception\LunaException;

class SQLConnexionBuilderException extends LunaException
{
    # --------------------------------
    # Constants

    public const DEFAULT_MESSAGE = 'An error is occurred during sql connexion build process.';
}
