<?php

/**
 * --------------------------------------------------------------------------
 * @Copyright   : License MIT 2016-2024
 * @WebSite     : https://www.shiros.fr
 *
 * @Author      : Alexandre Caillot
 *
 * @File        : SQLManagerResolverException.php
 * @Created_at  : 17/12/2020
 * @Update_at   : 20/12/2024
 * --------------------------------------------------------------------------
 */

namespace Luna\SQL\Manager\Exception;

use Luna\Exception\LunaException;

class SQLManagerResolverException extends LunaException
{
    # --------------------------------
    # Constants

    public const DEFAULT_MESSAGE = 'An error is occurred during sql manager resolve process.';
}
